Subject: Fog machine
From: "Mike" <[email-masked]>
To: "Amanda Whitehead" <[email-masked]>, "Renee Berry" <[email-masked]>
Date: Tue, 23 Feb 2010 08:28:48 -0500

Hi Amanda and Renee.
I found this fog machine on buy.com and thought I should forward you the link.  It is a reconditioned unit but it is quite a bit cheaper.  I know nothing about fog machines (except their purpose in life is to provide us much needed fog).  I am not certain if this is a good brand or model or if it was a model from the sixties.  Actually, I think they gathered in their own smoke rather than use a machine but that's another story.  Anyway, the link is below if ya want to check it out.
http://www.buy.com/retail/product.asp?sku=212075715&listingid=51273110&adid=17653

If for some reason the link does not work, go to Buy.com and search the following product information:
American DJ Dyno Fog II Machine 1000 Watt Remote  
      Reconditioned 
            List Price:  See Details $149.00
           
            Price:  $57.49 
            Shipping:  FREE 

--------------------------------------------------------------------
           
                            Total Price:  $57.49 

God Bless!
Michael Bishop
[email-masked]